<mat-nav-list class="nav-list" disableRipple="true">
    <a mat-list-item routerLink="/home" routerLinkActive="active" (focus)="focused('home')">
        <mat-icon>home</mat-icon>
    </a>
    <a mat-list-item routerLink="/operations" routerLinkActive="active" (focus)="focused('operations')">
        <mat-icon>settings_input_antenna</mat-icon>
    </a>
    <a mat-list-item routerLink="/services" routerLinkActive="active" (focus)="focused('services')">
        <mat-icon>call_split</mat-icon>
    </a>
    <a mat-list-item routerLink="/shifts" routerLinkActive="active" (focus)="focused('shifts')">
        <mat-icon>calendar_today</mat-icon>
    </a>
    <a mat-list-item routerLink="/user" routerLinkActive="active" (focus)="focused('user')">
        <mat-icon>people</mat-icon>
    </a>
    <a mat-list-item routerLink="/vehicles" routerLinkActive="active" (focus)="focused('vehicles')">
        <mat-icon>train</mat-icon>
    </a>
    <a mat-list-item routerLink="/locations" routerLinkActive="active" (focus)="focused('locations')">
        <mat-icon>business</mat-icon>
    </a>
    <a mat-list-item routerLink="/settings" routerLinkActive="active" (focus)="focused('settings')">
        <mat-icon>settings</mat-icon>
    </a>
</mat-nav-list>


